cURL
curl --request POST \
--url https://api.pricenow.dev/api/accounts/current/owner \
--header 'Content-Type: application/json' \
--header 'accept-language: <accept-language>' \
--header 'pratiq-channel-uuid: <pratiq-channel-uuid>' \
--data '{}'import requests
url = "https://api.pricenow.dev/api/accounts/current/owner"
payload = {}
headers = {
"accept-language": "<accept-language>",
"pratiq-channel-uuid": "<pratiq-channel-uuid>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'accept-language': '<accept-language>',
'pratiq-channel-uuid': '<pratiq-channel-uuid>',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
};
fetch('https://api.pricenow.dev/api/accounts/current/owner', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": 123,
"accountId": 123,
"formDefinition": {},
"defaultValues": {},
"values": {},
"isOwner": true
}
}accounts
Post apiaccountscurrentowner
Create a new owner for the current account. Optionally provide productIds to include product-specific field requirements.
POST
/
api
/
accounts
/
current
/
owner
cURL
Headers
Language of the response
Available options:
en, de, fr, it UUID of the sales channel
Query Parameters
Body
application/json
Response
200 - application/json
Successful response
Show child attributes
Show child attributes
⌘I

